.tribute {
    width: 200px;
    border-width: 5px;
    border-spacing: 5px;
    border-style: outset;
    padding: 2px;
}

.tribute_border_none {
    border-color: #EEEEEE;
}

.tribute_border_memorial {
    border-color: #AAAAAA;
}

.tribute_border_tribute {
    border-color: '#CFD6B5;
}

.tribute_type {
    font-weight: bold;
    text-align: center;
}

.tribute_honoree {
    font-size: 12pt;
    font-style: italic;
    font-weight: normal;
    text-align: center;
    margin: 6px;
}

.tribute_message {
    font-style:italic;
    margin: 4px;
}

.tribute_donor_name {
    text-align: center;
}

.tribute_donor_home {
    text-align:center;
}

.tribute_date {
    text-align: center;
}
